{
    "dc_identifier": "nl.gm0537.2c.2012.2773650-8",
    "dc_title": "Commissie Ruimte 2012-01-11 - 2012-000071 Renovatie Cleijn Duinplein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2012-01-11. Onderdeel: 2012-000071 Renovatie Cleijn Duinplein.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/166302",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2012-01-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0537.2c.2012.2773650-8",
    "dc_externalIdentifier": "2773675",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-01-11",
    "foi_meetingNumber": "2773650",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2012.2773650-8.doc.1",
            "dc_title": "08. 2012-000071 Notitie van CDA inzake Renovatie Cleijn Duinplein",
            "foi_fileName": "08._2012-000071_Notitie_van_CDA_inzake_Renovatie_Cleijn_Duinplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4684985/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2012.2773650-8.doc.2",
            "dc_title": "08. 2012-000071 Tekening Herinrichting Cleijn Duinplein",
            "foi_fileName": "08._2012-000071_Tekening_Herinrichting_Cleijn_Duinplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4684986/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2012.2773650-8.doc.3",
            "dc_title": "08. 2012-000071 Tekening bestaande situatie en te rooien bomen",
            "foi_fileName": "08._2012-000071_Tekening_bestaande_situatie_en_te_rooien_bomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4684987/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2012.2773650-8.doc.4",
            "dc_title": "08. 2012-000071 Tekening locatie bomen plangebied en omgeving",
            "foi_fileName": "08._2012-000071_Tekening_locatie_bomen_plangebied_en_omgeving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4684988/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2012.2773650-8.doc.5",
            "dc_title": "08. 2012-000071 Beplantingsplan nieuwe situatie",
            "foi_fileName": "08._2012-000071_Beplantingsplan_nieuwe_situatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4684989/1"
        }
    ]
}